---
sidebar_label: SecurityDetails.validFrom
---

# SecurityDetails.validFrom() method

**Signature:**

```typescript
class SecurityDetails {
  validFrom(): number;
}
```

**Returns:**

number

[Unix timestamp](https://en.wikipedia.org/wiki/Unix_time) marking the start of the certificate's validity.
